powered by Jive Software

Issue upgrading to 4.2.3 with .deb

I am having issues upgrading to Openfire 4.2.3.

I downloaded the .deb file

This is what I get:

sudo dpkg -i openfire_4.2.3_all.deb
dpkg-deb: error: ‘openfire_4.2.3_all.deb’ is not a debian format archive
dpkg: error processing archive openfire_4.2.3_all.deb (–install):
subprocess dpkg-deb --control returned error exit status 2
Errors were encountered while processing:
openfire_4.2.3_all.deb

Running on Ubuntu 16 LTS

This is typically a corrupted download, does the sha1sum match what is found on the 4.2.3 Release Blog Post?

https://discourse.igniterealtime.org/t/openfire-4-2-3-release?source_topic_id=81245

I did not check. I did download on my local workstation and upload to my
Ignite server (vs. using wget on the server). This worked.

Thanks.

Max.

Max Abramowitz
William Max & Company
max@williammax.com
(877) 233.3131